/*magebuzz product attachment css styles*/
.magebuzz-product-attachment-block {
    clear: both;
    float: none;
    text-align: left;
}

.magebuzz-product-attachment-block ul {
    list-style-type: none;
}

.magebuzz-product-attachment-block .attachment-link-image::before {
    background-image: url(../images/img.png);
}
.magebuzz-product-attachment-block .attachment-link-docx::before {
    background-image: url(../images/docx.png);
}
.magebuzz-product-attachment-block .attachment-link-audio::before {
    background-image: url(../images/mp.png);
}
.magebuzz-product-attachment-block .attachment-link-video::before {
    background-image: url(../images/avi.png);
}
.magebuzz-product-attachment-block .attachment-link-pdf::before {
    background-image: url(../images/pdf.png);
}
.magebuzz-product-attachment-block .attachment-link-pptx::before {
    background-image: url(../images/pptx.png);
}
.magebuzz-product-attachment-block .attachment-link-text::before {
    background-image: url(../images/txt.png);
}
.magebuzz-product-attachment-block .attachment-link-application::before {
    background-image: url(../images/file.png);
}
.magebuzz-product-attachment-block .attachment-link-zip::before {
    background-image: url(../images/zip.png);
}
.magebuzz-product-attachment-block .attachment-link-rar::before {
    background-image: url(../images/rar.png);
}
.magebuzz-product-attachment-block .attachment-link-url::before {
    background-image: url(../images/url.png);
}
.magebuzz-product-attachment-block .attachment-link-excel::before {
    background-image: url(../images/excel.png);
}
.style-attachment-type::before {
    content: '';
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 24px;
    width: 24px;
    height: 24px;
    vertical-align: sub;
}
